Bug 115175 - after deleting /etc/sysconfig/rhn/systemid and re-registering using gnomepannel applet demo entitlement shows base channel (none) and no updates are allowed. it appears that a there is no selection for a fedora core 1 channel
Summary: after deleting /etc/sysconfig/rhn/systemid and re-registering using gnomepann...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact:
URL: https://rhn.redhat.com/network/system...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-07 22:27 UTC by brock massel
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 21:30:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description brock massel 2004-02-07 22:27:04 UTC
bmassel@massel.ca : Sign Out 	
	 

    * Systems
          o All
          o Out of Date
          o Unentitled
          o Inactive
    * System Entitlements

System Legend
Fully Updated
Critical Updates
Updates
Pending Actions
Not Checking In
Unentitled
	
Systems
 
Filter by System:
	1 - 1 of 1   	   
Status 	Errata 	Packages 	System 	Base Channel 	Entitlement
	0 	0 	mobile1.massel.ca 	(none) 	Demo
	1 - 1 of 1   	   
Copyright © 2001-04 Red Hat, Inc. All rights reserved. Legal statement
: Privacy statement : redhat.com
Red Hat Network release 3.1.0

Comment 1 Adrian Likins 2004-09-02 16:17:11 UTC
I don't understand this bug report. Could you elaborate?


Note You need to log in before you can comment on or make changes to this bug.